CVE-2015-3445: PRTG Network Monitor error.htm and group.htm cross-site scripting

2015-11-27T00:00:00
ID CVE-2015-3445
Type cve
Reporter NVD
Modified 2015-11-27T00:00:00

Description

PRTG Network Monitor is vulnerable to cross-site scripting, caused by improper validation of user-supplied input by the error.htm and group.htm scripts. A remote attacker could exploit this vulnerability using the errormsg and tabid parameters in a specially-crafted URL to execute script in a victim's Web browser within the security context of the hosting Web site, once the URL is clicked. An attacker could use this vulnerability to steal the victim's cookie-based authentication credentials.